Bug 31572 - DCs should become member of "Enterprise Domain Controllers" by default
DCs should become member of "Enterprise Domain Controllers" by default
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 3.1
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Stefan Gohmann
Arvid Requate
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 17:43 CEST by Stefan Gohmann
Modified: 2013-11-19 06:43 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-05-29 17:43:15 CEST
A S4 DC should become member of "Enterprise Domain Controllers" during the join. See also Bug #31437.
Comment 1 Arvid Requate univentionstaff 2013-05-29 18:29:33 CEST
The code is already in the univention-samba4 join script, probably the joinscript version could simply be increased.
Comment 2 Stefan Gohmann univentionstaff 2013-09-12 09:48:07 CEST
(In reply to Arvid Requate from comment #1)
> The code is already in the univention-samba4 join script, probably the
> joinscript version could simply be increased.

Yes, good point.

Code: r43924
Changelog: r43925
Comment 3 Arvid Requate univentionstaff 2013-09-17 14:49:32 CEST
Functionality and changelog verified.
Comment 4 Stefan Gohmann univentionstaff 2013-11-19 06:43:55 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".